Subject: Jagtar Singh Test
From: Ashish Dabral <[email-masked]>
To: saurabh <[email-masked]>
Date: Sat, 27 May 2017 16:50:05 +0530 (IST)

Aptitude : - 7 

Grammar: - 10 

Passage: - It is truly said that a customer service agent is the face of any business. A customer service agent is the first point of contact into any customer service industry. Our customers can not see with whom they are speaking to, they can only judge or make any perception about the company on the basis of response received from the customer service agent. I can confidently say that I am a good customer service agent because my first priority is to resolve customer\'s problems and provide them end resolution. I have been working into customer service industry since last 5 years and I feel good when I resolve my customer\'s problems and that gives me satisfaction as well as energy to work more hard. When we are dealing with our customers it is really important to first listen to his or her problem and let them speak. Once you understand customer\'s expectations from you then provide instant resolution to satisfy your customers and you will always win.